/*---基本设置---*/
body,td,th {font-size: 14px;line-height:20pt;/* font-family:Arial, Helvetica, sans-serif;*/}
body {margin: 0px;background: #FFFFFF;}
* html body {text-align: center;}
a:link,a:visited,a:active{color: #022D50;text-decoration: none;}
a:hover {text-decoration: none;color: #FF4800;}
p{line-height: 18pt;margin: 0px;padding: 0px;clear: both;}
/*---HEADER设置开始---*/
#header{width:960px;padding:0px;margin:auto;}
.label{width:180px;float:left;text-align:center;padding-top: 13px;}
.banner_77080{width:780px;float:left;text-align:center;padding-top: 10px;}
#mainnav{width:960px;padding:0px;margin:auto;}
#mainnav ul{height:37px;line-height:27px;}
#mainnav li{display: inline;list-style: none;}
.mainnav_menu1{width:89px;float: left;text-align: center;margin-left: 24px;background: url(http://i1.17173.itc.cn/media/images/2008media-dhka1.gif) no-repeat center top;color: #FFFFFF;margin-top: 10px;}
* html .mainnav_menu1{margin-left: 9px;}
.mainnav_menu2{width:89px;float: left;text-align: center;margin-left: 4px;background: url(http://i2.17173.itc.cn/media/images/2008media-dhka2.gif) no-repeat center top;margin-top: 10px;}
.mainnav_menu3{float:left;margin: 7px 4px 4px 105px;padding: 0px;}
.mainnav_menu4{float:left;padding: 0px;margin: 7px 0px 4px;}
#search{padding: 0px;margin: auto;width: 960px;height:33px;background: url(http://i2.17173.itc.cn/media/images/2008media-dhlan_bj.gif) repeat-x;clear: both;	line-height: 33px;	font-size: 12px;color: #ABCFE0;text-decoration: none;}
#search a:link,#search a:visited,#search a:hover,#search a:active{font-size: 12px;color: #ABCFE0;text-decoration: underline;}
#search_left{float: left;width: 400px;}
#search_left-l{float: left;margin: 5px 0px 0px 150px;}
* html #search_left-l{float: left;margin: 5px 0px 0px 50px;}
#search_left-r{float: left;margin: 5px 0px 0px 5px;}
#search_right{float: left;margin: 0px;padding: 0px;}
#search form{float: left;margin: 0px;padding: 0px;height: 33px;}
.inpu1{background: #D8EBF2;border: 1px solid #23405A;height: 20px;}
#subnav{margin: auto;padding: 0px;height: auto;width: 960px;background: url(http://i9.17173.itc.cn/media/images/2008media-ubnav_m.gif) repeat-y;}
#insubnav{background: url(http://i5.17173.itc.cn/media/images/2008media-subnav_b.gif) no-repeat bottom;}
#mainsubnav{background: url(http://i5.17173.itc.cn/media/images/2008media-subnav_t.gif) no-repeat top;padding: 10px 30px 5px;text-align: left;}
#mainsubnav{ color:#BBBDBF}
#mainsubnav a:link,#mainsubnav a:visited,#mainsubnav a:active{ color:#022D50;}
#mainsubnav a:hover{ color:#FF4800;}
/*---HEADER设置结束---*/
/*---FOOTER设置开始---*/
#footer{margin: auto;width: 960px;padding: 0px;clear: both;}
#footer_logo{text-align: right;margin: 0px;width: 225px;padding: 15px 0px 0px;float: left;}
#footer_text{margin: 0px 0px 0px 15px;padding: 15px 0px 0px;float: right;width: 715px;}
#footer_text{text-align: left;line-height: 15px;font-size: 12px;color: #999999;text-decoration: none;font-family: Verdana, Arial, Helvetica, sans-serif;}
#footer_text a:link,#footer_text a:visited,#footer_text a:active{text-align: left;line-height: 15px;font-size: 12px;color: #999999;	text-decoration: underline;font-family: Verdana, Arial, Helvetica, sans-serif;}
#footer_text a:hover {text-align: left;line-height: 15pt;font-size: 12px;color: #FF0000;text-decoration: underline;font-family: Verdana, Arial, Helvetica, sans-serif;}
#footer_text p{line-height: 15pt;padding:0px;margin:0px;}
#footer_text span{margin: auto;padding-top: 0px;padding-right: 10px;padding-bottom: 0px;padding-left: 10px;}
/*---FOOTER设置结束---*/

.op50{filter:alpha(opacity=50);-moz-opacity:.50;opacity:.50}
.op60{filter:alpha(opacity=60);-moz-opacity:.60;opacity:.60}
.op70{filter:alpha(opacity=70);-moz-opacity:.70;opacity:.70}
.op80{filter:alpha(opacity=80);-moz-opacity:.80;opacity:.80}
.op90{filter:alpha(opacity=90);-moz-opacity:.90;opacity:.90}
.global-footer{margin:0 auto;padding:12px 0;font-size:12px;font-family:"Arial","\5b8b\4f53";line-height:24px;text-align:center;clear:both}
.global-footer a:link{text-decoration:none}
.global-footer a:visited{text-decoration:none}
.global-footer a:hover{text-decoration:underline}
.global-footer a:active{text-decoration:underline}
.global-footer, .global-footer a:link, .global-footer a:visited,
.global-footer a:active ,.global-footer a:hover {color: black; }
.global-footer {filter:alpha(opacity=70); -moz-opacity: 0.70; opacity: 0.70;}